{
  lib,
  pkgs,
  inputs,
}:
(lib.khscodes.mkRust pkgs "${inputs.self}/rust").buildRustPackage {
  crateName = "hetzner-static-ip";
  runtimeInputs = [
    pkgs.curl
    pkgs.uutils-coreutils-noprefix
    pkgs.iproute2
  ];
}
